@charset "UTF-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container {
	padding: 120px 0;
}
.event_wrap .e_container.bg_01 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_books/bnD12_cont01_bg.jpg") repeat-x 50% 0;
}
.event_wrap .e_container.bg_02 {
	background-color: #d9f6e7;
}
.event_wrap .e_container.bg_03 {
	background: #b2edce url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_books/bnD12_cont03_bg.jpg") repeat-x 50% 0;
	padding-bottom: 100px;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap {
	font-family: 'SUIT', sans-serif;
}
.event_wrap img {
	width: 100%;
}
.event_wrap .w680 {
	width: 680px;
	margin: 0 auto;
}
/* ==========================
	영역별 스타일
============================= */
/* bg_01 */
.event_wrap .main_wrap {
	width: 1200px;
	margin: 0 auto;
	text-align: center;
}
.event_wrap .main_wrap .main_title {
	font-size: 122px;
	font-weight: 900;
	line-height: 1.2;
	letter-spacing: -0.03em;
}
.event_wrap .main_wrap .main_title .highlight {
	padding: 0 10px;
}
.event_wrap .main_wrap .main_text01 {
	display: inline-block;
	font-size: 84px;
	font-weight: 800;
	line-height: 1.3;
	letter-spacing: -0.025em;
	color: #009949;
	margin-top: 20px;
}
.event_wrap .main_wrap .main_text02 {
	display: inline-block;
	font-size: 38px;
	font-weight: 800;
	line-height: 1.3;
	letter-spacing: -0.05em;
	margin-top: 30px;
}
.event_wrap .main_wrap p {
	font-size: 27px;
	line-height: 1.4;
	letter-spacing: -0.05em;
	margin-top: 10px;
}
.event_wrap .main_wrap .highlight {
	display: inline-block;
	background-color: #00c45d;
	color: #fff;
	padding: 0 4px;
}
/* bg_02 */
.event_wrap .main_content {
	display: flex;
	gap: 0 30px;
	width: 1400px;
	margin: 0 auto;
}
.event_wrap .main_content .question_box {
	width: 1000px;
}
.event_wrap .main_content .question_box .today_question {
	background-color: #fff;
	border-radius: 10px;
	overflow: hidden;
	padding: 30px 40px;
	margin-bottom: 34px;
}
.event_wrap .main_content .question_box .today_question .sub_title {
	font-size: 56px;
	font-weight: 800;
	line-height: 1.3;
	letter-spacing: -0.05em;
	color: #00c45d;
}
.event_wrap .main_content .question_box .today_question p {
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: -0.05em;
	margin-top: 12px;
}
.event_wrap .main_content .question_box .flex_box {
	display: flex;
	gap: 0 13px;
}
.event_wrap .main_content .question_box .q_btn {
	cursor: pointer;
}
.event_wrap .main_content .question_box .flex_box .item_box {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	border-radius: 10px;
	overflow: hidden;
	padding: 17px;
}
.event_wrap .main_content .question_box .flex_box .item_box.blank {
	width: 181px;
	height: 180px;
}
/* row 1 */
.event_wrap .main_content .question_box .flex_box.row1 .item_box01 {
	width: 325px;
	height: 372px;
	background-color: #00c45d;
	border: 3px solid #00c45d;
}
.event_wrap .main_content .question_box .flex_box.row1 .item_box02 {
	width: 325px;
	height: 372px;
	background-color: #009949;
	border: 3px solid #009949;
}
.event_wrap .main_content .question_box .flex_box.row1 .item_box03 {
	background-color: #ff9101;
	border: 3px solid #ff9101;
}
.event_wrap .main_content .question_box .flex_box.row1 .item_box04 {
	background-color: #64d499;
	border: 3px solid #64d499;
	margin-top: 13px;
}
.event_wrap .main_content .question_box .flex_box.row1 .item_box {
	width: calc((100% / 3) - 8px);
}
.event_wrap .main_content .question_box .flex_box.row1 .item_box.item_col {
	padding: 0;
}
.event_wrap .main_content .question_box .flex_box.row1 .item_inner {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	height: 180px;
	border-radius: 10px;
	overflow: hidden;
	padding: 17px;
}
/* row 2 */
.event_wrap .main_content .question_box .flex_box.row2 {
	margin-top: 13px;
}
.event_wrap .main_content .question_box .flex_box.row2 .item_box01 {
	width: 325px;
	background-color: #64d499;
	border: 3px solid #64d499;
}
.event_wrap .main_content .question_box .flex_box.row2 .item_box02 {
	width: 470px;
	background-color: #ff9101;
	border: 3px solid #ff9101;
}
.event_wrap .main_content .question_box .flex_box.row2 .blank {
	background-color: #009949;
}
/* row 3 */
.event_wrap .main_content .question_box .flex_box.row3 {
	margin-top: 13px;
}
.event_wrap .main_content .question_box .flex_box.row3 .item_box01 {
	width: 470px;
	background-color: #009949;
	border: 3px solid #009949;
}
.event_wrap .main_content .question_box .flex_box.row3 .item_box02 {
	width: 325px;
	background-color: #64d499;
	border: 3px solid #64d499;
}
.event_wrap .main_content .question_box .flex_box.row3 .blank {
	background-color: #00c45d;
}
/* row 4 */
.event_wrap .main_content .question_box .flex_box.row4 {
	margin-top: 13px;
}
.event_wrap .main_content .question_box .flex_box.row4 .item_box01 {
	width: 325px;
	background-color: #ff9101;
	border: 3px solid #ff9101;
}
.event_wrap .main_content .question_box .flex_box.row4 .item_box02 {
	width: 325px;
	background-color: #00c45d;
	border: 3px solid #00c45d;
}
.event_wrap .main_content .question_box .flex_box.row4 .text {
	width: 325px;
	padding: 0;
}
/* 공통 */
.event_wrap .main_content .q_type {
	display: inline-block;
	font-size: 17px;
	font-weight: 800;
	letter-spacing: -0.04em;
	line-height: 1.4;
	color: #fff;
	border-radius: 15px;
	border: 1px solid #fff;
	overflow: hidden;
	text-align: center;
	padding: 2px 10px;
}
.event_wrap .main_content .question_box .txt_box {
	width: 100%;
	margin-top: auto;
}
.event_wrap .main_content .question_box .txt_box .q_title {
	font-size: 30px;
	font-weight: 800;
	letter-spacing: -0.05em;
	line-height: 1.4;
	color: #fff;
}
.event_wrap .main_content .question_box .txt_box .q_txt {
	font-size: 20px;
	letter-spacing: -0.025em;
	line-height: 1.4;
	color: #fff;
}
/* 질문 박스 활성화 */
.event_wrap .main_content .question_box .flex_box .item_box.q_btn.on,
.event_wrap .main_content .question_box .flex_box .item_inner.q_btn.on {
	background-color: transparent;
}
.event_wrap .main_content .question_box .flex_box.row1 .q_btn.on.item_box01 *,
.event_wrap .main_content .question_box .flex_box.row4 .q_btn.on.item_box02 * {
	color: #00c45d;
}
.event_wrap .main_content .question_box .flex_box.row1 .q_btn.on.item_box01 .q_type,
.event_wrap .main_content .question_box .flex_box.row4 .q_btn.on.item_box02 .q_type {
	border-color: #00c45d;
}
.event_wrap .main_content .question_box .flex_box.row1 .q_btn.on.item_box02 *,
.event_wrap .main_content .question_box .flex_box.row3 .q_btn.on.item_box01 * {
	color: #009949;
}
.event_wrap .main_content .question_box .flex_box.row1 .q_btn.on.item_box02 .q_type,
.event_wrap .main_content .question_box .flex_box.row3 .q_btn.on.item_box01 .q_type {
	border-color: #009949;
}
.event_wrap .main_content .question_box .flex_box.row1 .q_btn.on.item_box03 *,
.event_wrap .main_content .question_box .flex_box.row2 .q_btn.on.item_box02 *,
.event_wrap .main_content .question_box .flex_box.row4 .q_btn.on.item_box01 * {
	color: #ff9101;
}
.event_wrap .main_content .question_box .flex_box.row1 .q_btn.on.item_box03 .q_type,
.event_wrap .main_content .question_box .flex_box.row2 .q_btn.on.item_box02 .q_type,
.event_wrap .main_content .question_box .flex_box.row4 .q_btn.on.item_box01 .q_type {
	border-color: #ff9101;
}
.event_wrap .main_content .question_box .flex_box.row1 .q_btn.on.item_box04 *,
.event_wrap .main_content .question_box .flex_box.row2 .q_btn.on.item_box01 *,
.event_wrap .main_content .question_box .flex_box.row3 .q_btn.on.item_box02 * {
	color: #64d499;
}
.event_wrap .main_content .question_box .flex_box.row1 .q_btn.on.item_box04 .q_type,
.event_wrap .main_content .question_box .flex_box.row2 .q_btn.on.item_box01 .q_type,
.event_wrap .main_content .question_box .flex_box.row3 .q_btn.on.item_box02 .q_type {
	border-color: #64d499;
}
/* 상세 패널 */
.event_wrap .main_content .panel_box {
	width: 370px;
	background-color: #fff;
	border-radius: 10px;
	overflow: hidden;
	padding-right: 4px;
}
.event_wrap .main_content .panel_box .panel_inner {
	display: none;
}
.event_wrap .main_content .panel_box .panel_inner.on {
	display: block;
	height: 1193px;
	overflow-y: auto;
	padding: 40px 20px 40px 26px;
}
.event_wrap .main_content .panel_box .panel_inner::-webkit-scrollbar {
	/* display: none; */
}
.event_wrap .main_content .panel_box .panel_inner::-webkit-scrollbar {
	width: 2px;
}
.event_wrap .main_content .panel_box .panel_inner::-webkit-scrollbar-thumb {
	background: #ddd;
	border-radius: 10px;
}
.event_wrap .main_content .panel_box .q_type {
	font-size: 20px;
	color: #009949;
	border-color: #009949;
	padding: 3px 14px;
}
.event_wrap .main_content .panel_box .title_box {
	margin-top: 20px;
	word-break: keep-all;
}
.event_wrap .main_content .panel_box .title_box h4 {
	font-size: 38px;
	font-weight: 800;
	line-height: 1.2;
	letter-spacing: -0.05em;
}
.event_wrap .main_content .panel_box .title_box p {
	font-size: 22px;
	line-height: 1.4;
	letter-spacing: -0.04em;
	margin-top: 20px;
	
}
.event_wrap .main_content .panel_box .book_list {
	margin-top: 50px;
}
.event_wrap .main_content .panel_box .book_list li {
	margin-bottom: 20px;
}
.event_wrap .main_content .panel_box .book_list li:last-child {
	margin-bottom: 0;
}
.event_wrap .main_content .panel_box .book_list .book_box {
	position: relative;
	display: flex;
	align-items: center;
	padding: 20px 46px 20px 20px;
	border: 1px solid #e1e1e1;
	border-radius: 10px;
	overflow: hidden;
}
.event_wrap .main_content .panel_box .book_list .book_btn {
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%) rotate(180deg);
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_books/bnD12_icon_arrow.png") no-repeat center / contain;
	width: 31px;
	height: 31px;
	cursor: pointer;
	transition: transform 0.3s ease;
}
.event_wrap .main_content .panel_box .book_list li.on .book_btn {
	transform: translateY(-50%) rotate(0deg);
}
.event_wrap .main_content .panel_box .book_list li.on .book_box {
	border-radius: 10px 10px 0 0;
}
.event_wrap .main_content .panel_box .book_list .thumb {
	width: 74px;
	border-radius: 5px;
	overflow: hidden;
}
.event_wrap .main_content .panel_box .book_list .info {
	width: calc(100% - 74px);
	padding-left: 15px;
	word-break: keep-all;
}
.event_wrap .main_content .panel_box .book_list .info .book_title {
	font-size: 22px;
	font-weight: 800;
	line-height: 1.4;
	letter-spacing: -0.05em;
}
.event_wrap .main_content .panel_box .book_list .info .book_author {
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: -0.075em;
}
.event_wrap .main_content .panel_box .book_list .info .book_short {
	font-size: 16px;
	line-height: 1.4;
	letter-spacing: -0.05em;
	color: rgba(0, 0, 0, 0.5);
	margin-top: 8px;
}
.event_wrap .main_content .panel_box .book_list .book_desc {
	display: none;
	background-color: #f6f6f6;
	padding: 26px 20px;
}
.event_wrap .main_content .panel_box .book_list li.on .book_desc {
	display: block;
}
.event_wrap .main_content .panel_box .book_list .book_desc p {
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: -0.05em;
}

/* bg_03 */
.event_wrap .e_notice {
	width: 600px;
	padding: 30px 0 0 0;
}
.event_wrap .e_notice ul li {
	font-family: 'SUIT', sans-serif;
	font-size: 22px;
	color: #5d9075;
}
.event_wrap .e_notice ul li::before {
	background-color: #5d9075;
}
/* ==========================
	keyframes
============================= */